/* DataStax Corporate Overrides for Documentor sourced */

.wh_publication_title span.title {
    font-size: 32px;
}
h1.target {
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 22px;
}
h2.target {
    font-size: 23px;
    font-weight: 300;
    margin-bottom: 18px;
}
h3.target {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 16px;
}
h4.target {
    font-size: 17px;
    font-weight: 300;
    margin-bottom: 16px;
}
code {
    padding: 2px 4px;
    font-size: 100%;
    color: #c7254e;
    border-radius: 4px;
}
h3 code {
    padding: 2px 4px;
    font-size: 90%;
    color: #c7254e;
    border-radius: 4px;
}
.ds_logo {
    margin:15px 0 0 0;
}
.panel-heading.member-heading > .target > .anchor > .glyphicon-link {
    display:none;
}
@media only screen and (max-width: 767px) {
    .documentor_search {
        width: 50%;
    }
}
/*
h1 .anchor, .h1 .anchor, h2 .anchor, .h2 .anchor, h3 .anchor, .h3 .anchor, h4 .anchor, .h4 .anchor, h5 .anchor, .h5 .anchor, h6 .anchor, .h6 .anchor {
    float: left;
    color: #374C51;
    display: inline-block;
    visibility: hidden;
    font-size: 75%;
}
h2 .anchor {
    margin-left: -35px;
}
*/

